<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <!-- Left wheel-->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -3.706 </x-m>
      <y-m> -2.545 </y-m>
      <z-m> -3.136 </z-m>
    </offsets>
  </model>

  <!-- Right wheel -->
  <model>
    <path>ground0.xml</path>
    <offsets>
      <x-m> -3.706 </x-m>
      <y-m>  2.545 </y-m>
      <z-m> -3.136 </z-m>
    </offsets>
  </model>

  <!-- Tail wheel -->
  <model>
    <path>ground2.xml</path>
    <offsets>
      <x-m> 10.476 </x-m>
      <y-m>  0.000 </y-m>
      <z-m> -0.841 </z-m>
    </offsets>
  </model>

</PropertyList>
